@charset "ISO-8859-1";

/* CSS Document */
/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/
/* lato-regular - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Lato';
  font-style: normal;
  font-weight: 400;
  src: url('../../../fonts/lato-v24-latin-regular.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* lato-italic - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Lato';
  font-style: italic;
  font-weight: 400;
  src: url('../../../fonts/lato-v24-latin-italic.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* lato-700 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Lato';
  font-style: normal;
  font-weight: 700;
  src: url('../../../fonts/lato-v24-latin-700.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* lato-700italic - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Lato';
  font-style: italic;
  font-weight: 700;
  src: url('../../../fonts/lato-v24-latin-700italic.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* lato-900 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Lato';
  font-style: normal;
  font-weight: 900;
  src: url('../../../fonts/lato-v24-latin-900.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* lato-900italic - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Lato';
  font-style: italic;
  font-weight: 900;
  src: url('../../../fonts/lato-v24-latin-900italic.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* roboto-regular - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 400;
  src: url('../../../fonts/roboto-v30-latin-regular.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* roboto-italic - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Roboto';
  font-style: italic;
  font-weight: 400;
  src: url('../../../fonts/roboto-v30-latin-italic.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* roboto-700 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 700;
  src: url('../../../fonts/roboto-v30-latin-700.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* roboto-700italic - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Roboto';
  font-style: italic;
  font-weight: 700;
  src: url('../../../fonts/roboto-v30-latin-700italic.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* roboto-condensed-regular - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Roboto Condensed';
  font-style: normal;
  font-weight: 400;
  src: url('../../../fonts/roboto-condensed-v25-latin-regular.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* roboto-condensed-italic - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Roboto Condensed';
  font-style: italic;
  font-weight: 400;
  src: url('../../../fonts/roboto-condensed-v25-latin-italic.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* roboto-condensed-700 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Roboto Condensed';
  font-style: normal;
  font-weight: 700;
  src: url('../../../fonts/roboto-condensed-v25-latin-700.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* roboto-condensed-700italic - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Roboto Condensed';
  font-style: italic;
  font-weight: 700;
  src: url('../../../fonts/roboto-condensed-v25-latin-700italic.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
	float: none;
	width: auto;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1.2em;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after, q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
/* FIN DU RESET */

body {
	background-color: #FFFFFF;
	background-repeat: no-repeat;
	background-position: center top;
	background-size: auto auto;
	font-family: 'Roboto', sans-serif;
	font-size: 1em;
}
.container {
	width: 100%;
	margin-left: auto;
	margin-right: auto;
}

.header {
	width: 1050px;
	text-align: center;
	font-family: 'Lato', 'roboto', sans-serif;
	color: #004e9d;
	font-weight: 400;
	font-size: 2em;
	line-height: 1.5em;
	margin-left: auto;
	margin-right: auto;
	margin-top: 10px;
	margin-bottom: 10px;
}
.header-merci {
	width: 850px;
	text-align: center;
	font-family: 'Lato', sans-serif;
	color: #004e9d;
	font-weight: 400;
	font-size: 2em;
	line-height: 1.2em;
	margin-left: auto;
	margin-right: auto;
	margin-top: 10px;
	padding-top: 10px;
}
.header-non-merci {
	width: 950px;
	text-align: center;
	font-family: 'Lato', sans-serif;
	color: #004e9d;
	font-weight: 400;
	font-size: 2em;
	line-height: 1.2em;
	margin-left: auto;
	margin-right: auto;
	margin-top: 10px;
	padding-top: 10px;
}
.vert {
	color: #008444;
}
.gris {
	color: #3e3d40;
}
.titre-grand {
	font-size: 1.8em;
	font-weight: 700;
}
.solution {
	padding-left: 320px;
	padding-top: 45px;
	font-family: 'Lato', sans-serif;
	color: #FFFFFF;
	font-size: 1.2em;
	line-height: 1.4em;
	text-align: center;
	font-style: italic;
	font-weight: 400;
}
.solution-bis {
	width:80%;
	margin-left:auto;
	margin-right:auto;
	font-family: 'Lato', sans-serif;
	color: #FFFFFF;
	font-size: 1.2em;
	line-height: 1.4em;
	text-align: center;
	font-style: italic;
	font-weight: 400;
}
.black {
	font-weight: 900;
}
.prenom {
	width: 300px;
	height: 30px;
	font-family: 'Lato', sans-serif;
	font-size:1.2em;
	border:none;
}

.email {
	width: 300px;
	height: 30px;
	font-family: 'Lato', sans-serif;
	font-size:1.2em;
	border:none;
	margin-top:15px;
}
.txt-client {
	padding-bottom:0;
}
.plus-petit   {
	font-size: 0.85em;
}
.titre2-header-merci {
	padding-top: 15px;
	font-weight: 700;
	font-size: 1.1em;
}
.guide-merci {
	float: left;
	margin-left: -180px;
}
.lettre-mh {
	width: 450px;
	margin-left: auto;
	margin-right: auto;
	font-family: 'Lato', sans-serif;
	font-size:0.9em;
	line-height:1.2em;
}
.lettre-mh p {
	padding-top:15px;
	text-indent:15px;
	}
.img-mh {
	float: left;
}
.txt-mh {
	float: left;
	padding-top: 20px;
	padding-left: 15px;
}
.ps {
	display:table-cell;
	vertical-align:top;
	width:40px;
}
.txt-ps {
	display:table-cell;
	vertical-align:top;
}
.fd-gris {
	width: 100%;
	padding-top: 20px;
	padding-bottom: 20px;
	background-color: #eceded;
}
.fleche-gmail {
	width: 100%;
	text-align: center;
	padding-top: 25px;
}
@media screen and (max-width: 1050px) {
	.guide-merci {
	float: none;
	margin-left: auto;
	margin-right: auto;
}
}
.guide-non-merci, .txt-guide-non-merci {
	display: table-cell;
	text-align: center;
	vertical-align: middle;
	padding-top: 10px;
	padding-bottom: 20px;
}
.guide-non-merci {
	width: 250px;
}
@media screen and (max-width: 1050px) {
	.guide-non-merci, .txt-guide-non-merci {
	display:block;
	width:100%;
}
}
.fleche-man {
	width: 100%;
	text-align: center;
	padding-top: 15px;
}
.oto .titre {
	font-family: 'Lato', sans-serif;
	font-size: 2.2em;
	text-align: center;
	font-weight: 700;
	line-height: 1.2em;
}
.fleche-gauche, .fleche-droite {
	width: 100%;
	text-align: center;
	padding-bottom: 10px;
}
.offre1, .offre2 {
	float: left;
	vertical-align: top;
	width: 50%;
	text-align: center;
	padding-bottom: 35px;
	display:block;
}
@media screen and (max-width: 1050px) {
	.offre1, .offre2 {
	display:none;
}
}
.offre1-bis, .offre2-bis {
	display:none;
}
@media screen and (max-width: 1050px) {
	.offre1-bis, .offre2-bis {
	float: none;
	width: 90%;
	padding-bottom: 15px;
	text-align:center;
	padding-left:5%;
	padding-right:5%;
	display:block;
}
}
.footer-merci.gris p {
	padding-bottom: 20px;
}
@media screen and (max-width: 1050px) {
	.txt-client {
		padding-bottom:20px;
}
}
@media screen and (max-width: 400px) {
	.email, .prenom {
	width: 80%;
	}
}
.bold {
	font-weight: 700;
}
.sans-engagement {
	text-align: center;
	font-family: 'Lato', sans-serif;
	font-style: italic;
	font-weight: 400;
	font-size: 1.2em;
	color: #ffffff;
	padding-top: 10px;
	line-height: 1.2em;
}
.titre-tem {
	text-align: center;
	font-family: 'Lato', sans-serif;
	font-weight: 700;
	font-size: 1.3em;
	line-height: 1.2em;
}
.huissier {
	font-style: italic;
	text-align: right;
	width: 100%;
	font-size: 0.9em;
	font-weight: 700;
}
@media screen and (max-width: 1050px) {
	.header, .header-merci, .header-non-merci {
		width:100%;
	}
}
	
.italic {
	font-style: italic;
}
.souligne {
	text-decoration: underline;
}
.left {
	display: block;
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	background-color: #008444;
}
.fond-sous-video {
	display: block;
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	background-image: url(../images/fond-left.jpg);
	background-repeat: no-repeat;
	background-size: 100% 100%;
}

.form {
	width: 350px;
}
.w1050 {
	width: 1050px;
	margin-left: auto;
	margin-right: auto;
}
@media screen and (max-width: 1050px) {
	.w1050 {
	width: 100%;
}
}
.left2 .titre {
	font-size: 2.2em;
	font-weight: 700;
	color: #3E3D40;
	line-height: 1.2em;
}
.left2 .soustitre {
	font-style: italic;
	font-size: 1.4em;
	color: #3e3d40;
	line-height: 1.2em;
}
.moitie {
	width: 525px;
	float: left;
}
@media screen and (max-width: 1050px) {
	.moitie {
	width: 80%;
	margin-left:auto;
	margin-right:auto;
	float: none;
}
}
.moitie .titre {
	color: #004e9d;
	text-align: center;
	font-size: 2.2em;
	line-height: 1.2em;
	font-weight: 700;
	font-family: 'Roboto Condensed', sans-serif;
	padding-top: 30px;
	padding-bottom: 15px;
}
.coche, .li {
	display: table-cell;
	vertical-align: top;
	padding-top:10px;
	color:#3e3d40;
	font-size:0.95em;
}
.img-tem {
	float: left;
	padding-right: 10px;
}
.tem {
	color: #3E3D40;
	font-style: italic;
	font-size: 0.95em;
}
.item {
	width: 75%;
	margin-left: auto;
	margin-right: auto;
	margin-top: 25px;
}
.txt-logo {
	width: 220px;
	margin:auto;
}
.txt-drapeau {
	width: 300px;
	margin:auto;
}
@media screen and (max-width: 1050px) {
	.txt-logo {
	width: 220px;
}
.txt-drapeau {
	width: 300px;
}
}
	
.footer {
	background-color: #eceded;
	padding-top: 20px;
	padding-bottom: 10px;
}
.footer-merci {
	background-color: #eceded;
	padding-top: 20px;
	padding-bottom: 10px;
	font-family: 'Lato', sans-serif;
	text-align: center;
	margin-left: auto;
	margin-right: auto;
	font-size: 0.9em;
	line-height: 1.2em;
}
.footer-merci-bis {
	background-color: #FFFFFF;
	padding-top: 20px;
	padding-bottom: 10px;
	font-family: 'Lato', sans-serif;
	text-align: center;
	margin-left: auto;
	margin-right: auto;
	font-size: 0.9em;
	line-height: 1.2em;
}

@media screen and (max-width: 1050px) {
.form {
	display: block;
	width: 100%;
}
}

.left1, .left2, .left3 {
	display: block;
	float: left;
	
}
.left3 {
	padding-left: 50px;
	padding-right: 50px;
	padding-top: 25px;
}
@media screen and (max-width: 1050px) {
	.left1, .left2, .left3 {
	width: 70%;
	float: none;
	padding-top: 0;
	padding-bottom: 0;
	padding-left:0;
	padding-right:0;
	margin-left:auto;
	margin-right:auto;
}
}
@media screen and (max-width: 750px) {
	.left1, .left2, .left3 {
	width: 90%;
}
}


.left1 {
	text-align: center;
	margin-left: auto;
	margin-right: auto;
	background-image: url(../images/img-fond-vert-nouveau-logo.jpg);
	width: 638px;
	height: 400px;
	display:block;
}

@media screen and (max-width: 1050px) {
.left1 {
	display:none;
}
}
.left1-bis {
	display:none;
}

@media screen and (max-width: 1050px) {
.left1-bis {
	text-align: center;
	margin-left: auto;
	margin-right: auto;
	width: 100%;
	display:block
}
}
	
	
	#formulaire {
	width: 300px;
	margin-left: auto;
	margin-right: auto;
	font-size: 0.9em;
	text-align: center;
}
@media screen and (max-width: 1050px) {
	#formulaire {
	width: 85%;
	padding-left:5%;
	padding-right:5%;
	font-size: 1em;
	padding-bottom:25px;
}
}
@media screen and (max-width: 750px) {
	#formulaire {
	width: 96%;
	padding-left:2%;
	padding-right:2%;
}
}
.fleche {
	display: block;
	text-align: right;
	padding-left: 400px;
	padding-top: 40px;
}
@media screen and (max-width: 1050px) {
	.fleche {
	display:none;
}
}
.fleche-2 {
	display:none;
}

.legal {
	width: 100%;
	text-align: center;
	color:#4a494a;
	font-size:0.7em;
}
@media screen and (max-width: 1050px) {
.fleche {
 display: none;
 }
}
.titre-form {
	font-family: 'Lato', sans-serif;
	font-weight: 400;
	color: #ffed00;
	font-size: 1.8em;
	width: 100%;
	margin-top: 20px;
	text-align: center;
	line-height: 1.05em;
	margin-bottom: 30px;
}
.fleche-2 {
	width: 100%;
	text-align: center;
	margin-top: 8px;
	margin-bottom: 15px;
}
@media screen and (max-width: 1050px) {
	.fleche-2 {
	display:block;
}
}
#calq-civilite {
	width: 100%;
	margin-top: 5px;
	margin-bottom: 5px;
}
#mlle, #mme, #m {
	display:table-cell;
	vertical-align:top;
	width:70px;
}
#prenom-input input, #nom-input input, #adresse-input input, #cp-input, #commune-input select, #email1-input input, #email2-input input {
	width:100%;
	height:15px;

}
#commune-input select {
	width:100%;
	height:25px;
	margin-top:15px;

}
@media screen and (max-width: 1050px) {
#commune-input select {
	height:35px;
	margin-top:15px;
}
}
#prenom-input input, #nom-input input, #adresse1 input, #cp-input, #email1-input input, #email2-input input, #txt-re-email {
	margin-top:8px;
}
@media screen and (max-width: 1050px) {
	#prenom-input input, #nom-input input, #adresse-input input, #cp-input, #commune-input select, #email1-input input, #email2-input input {
	width: 100%;
	font-size: 1em;
	height:30px;

}
}
#txt-re-email {
	font-size: 0.8em;
	line-height: 1em;
	text-align: center;
}
@media screen and (max-width: 1050px) {
#txt-re-email {
	font-size:1em;
}
}
@media screen and (max-width: 1050px) {
	#cp-input input {
	width: 50%;
	height:30px;
	font-size: 1em;

}
}

#prenom-input, #nom-input {
	margin-top:8px;
	display:table-cell;
	width:45%;
}
#prenom-input {
	text-align:center;
	width:100%;
	margin-left:auto;
	margin-right:auto;
}

placeholder {
	font-size: 1.1em;
	color: #000000;
	opacity: 1;
}
#champs-obli {
	font-size: 0.8em;
	text-align: right;
	margin-top: 8px;
	color: #FFFFFF;
	font-style: italic;
	font-family: 'Lato', sans-serif;
}
.engagement {
	width: 100%;
	text-align: center;
	font-family: 'Roboto Condensed', sans-serif;
	font-weight:bold;
	color:#412110;
	font-size:1.2em;
	margin-top:5px;
	margin-bottom:5px;
}
#btn-valider {
	width: 100%;
	margin-top: 15px;
	margin-bottom: 8px;
	text-align: center;
}
.tem-txt {
	width: 80%;
	text-align: left;
	font-size: 0.8em;
	line-height: 1.1;
	color: #4a494a;
	padding-left: 10%;
	padding-right: 10%;
	text-indent: 15px;
}
.tem-txt p {
	text-align: right;
	margin-top: 5px;
}
.arg-txt {
	text-align: center;
	font-size: 0.95em;
	line-height: 1.1;
	color: #004e9d;
}
em {
	font-style: italic;
}
.arg1-1 {
	width: 100px;
	display: table-cell;
	vertical-align: middle;
}

.arg1-2 {
	width:205px;
	padding-right:20px;
	display:table-cell;
	vertical-align:middle;	
}
@media screen and (max-width: 1050px) {
	.arg1-2 {
	width:100%;
}
}

.guide-mobile {
	width: 100%;
	text-align: center;
	display:none;
}
@media screen and (max-width: 1050px) {
.guide-mobile {
	display:block;
}
}
@media screen and (max-width: 1050px) {
.container {
	display: block;
	width: 100%;
}
}
.infos {
	width: 1050px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 15px;
	margin-bottom: 15px;
}
@media screen and (max-width: 1050px) {
.infos {
	width: 100%;
}
}
.infos > div {
	display: table-cell;
	font-size: 0.7em;
	line-height: 1em;
	text-align: center;
	padding-left: 5px;
	padding-right: 5px;
	vertical-align: middle;
	color: #4a494a;
}
@media screen and (max-width: 1050px) {
.infos > div {
	display: block;
}
}
@media screen and (max-width: 1050px) {
.txt-logo, .txt-drapeau, .txt-tel {
	padding-bottom:25px;
	}
	}
	

.guide {
	width: 605px;
	background-image: url(../images/guide.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	min-height: 248px;
}
@media screen and (max-width: 1050px) {
	.guide {
	width: 100%;
	background-image: none;
}
}
.texte-dde {
	font-family: 'Roboto Condensed', sans-serif;
	color: #dc0025;
	font-weight: 700;
	font-size: 1.7em;
	line-height: 1.2em;
	text-align: center;
	width: 400px;
	margin-right: 0;
	margin-left: auto;
	margin-top: 0px;
	padding-top: 40px;
}
@media screen and (max-width: 1050px) {
.texte-dde {
	width: 100%;
	font-size: 2em;
	margin-right: auto;
	margin-left: auto;
	padding-top: 15px;
	padding-bottom: 15px;
}
}


.fond-argument {
	width: 100%;
	text-align: center;
	background-color: #E1E0D6;
	margin-top: 25px;
	padding-top: 0px;
	margin-bottom: 25px;
}

.argument {
	width: 1050px;
	padding-top: 30px;
	padding-bottom: 30px;
	margin-left: auto;
	margin-right: auto;
}
@media screen and (max-width: 1050px) {
	.argument {
	width: 100%;
}
}
.oto {
	width: 1050px;
	padding-top: 15px;
	padding-bottom: 30px;
	margin-left: auto;
	margin-right: auto;
}
@media screen and (max-width: 1050px) {
	.oto {
	width: 100%;
}
}
.arg1, .arg2, .arg3 {
	width: 340px;
	padding-left:10px;
	padding-right:10px;
	display: table-cell;
	margin-left:auto;
	margin-right:auto;
}
@media screen and (max-width: 1050px) {
	.arg1, .arg2, .arg3 {
		display:block;
		width:50%;
		margin-left:auto;
		margin-right:auto;
	}
}
@media screen and (max-width: 750px) {
	.arg1, .arg2, .arg3 {
		width:80%;
		padding-top:15px;
	}
}
strong {
	font-weight: bold;
}
.plus-grand {
	font-size:1.2em;
}
.plus-plus-grand {
	font-size:1.4em;
}
::-webkit-input-placeholder {
   color: #000000;  
}

:-moz-placeholder { /* Firefox 18- */
   color: #000000;  
}

::-moz-placeholder {  /* Firefox 19+ */
   color: #000000;  
}

:-ms-input-placeholder {  
   color: #000000;  
}
/* CSS pour redimensionner la video youtube selon la taille de la fenêtre */
.videoWrapper {
position: relative;
padding-bottom: 53.3%; /* 16:9 */
padding-top: 25px;
height: 0;
z-index:0;
}

.videoWrapper iframe {
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}
.bloc-853 {
	width: 853px;
	margin-left: auto;
	margin-right: auto;
	position: relative;
	display: block;
	padding-top: 10px;
}
@media screen and (max-width: 900px) {
	.bloc-853 {
	width: 90%;
	padding-left:5%;
	padding-right:5%;
}
}
@media screen and (max-width: 750px) {
	.bloc-centre-2 {
	width: 90%;
	padding-left: 5%;
	padding-right:5%;
	}
}
.ulimportant {
	font-size: 0.9em;
	list-style-image: url(../images/puce-rouge-3.png);
}
.gmail {
	list-style-type: decimal;
}
.gmail li {
	margin-left: 25px;
	margin-top: 15px;
}

.ulimportant li {
	margin-top: 15px;
}
@media screen and (max-width: 768px) {
	.ulimportant li {
	margin-left: 0%;
	}
	}
	@media screen and (max-width: 768px) {
	.gmail li {
	margin-left: 5%;
}
	}
#gmail {
	clear: left;
	padding-top: 35px;
	padding-bottom: 15px;
	padding-left: 10px;
	padding-right: 10px;
	background-color: #e2effc;
	width: 430px;
	margin-left: auto;
	margin-right: auto;
	margin-top: -20px;
	font-family: 'Lato', sans-serif;
	margin-bottom: 25px;
}
@media screen and (max-width: 768px) {
#gmail {
	padding-left:3%;
	padding-right:3%;
 	width:90%;

}
}
.sousliste {
	list-style-type: disc;
}